chore(gem-dependencies): roo 2.8.3 (was 2.7.1)

Using bundler flags:  conservative
parent b925f5aa
......@@ -320,7 +320,7 @@ GEM
thor (>= 0.18.1, < 2.0)
rainbow (3.0.0)
raindrops (0.19.1)
rake (12.3.3)
rake (13.0.1)
ransack (1.8.10)
actionpack (>= 3.0, < 5.2)
activerecord (>= 3.0, < 5.2)
......@@ -340,9 +340,9 @@ GEM
responders (3.0.0)
actionpack (>= 5.0)
railties (>= 5.0)
roo (2.7.1)
roo (2.8.3)
nokogiri (~> 1)
rubyzip (~> 1.1, < 2.0.0)
rubyzip (>= 1.3.0, < 3.0.0)
rubocop (0.78.0)
jaro_winkler (~> 1.5.1)
parallel (~> 1.10)
......@@ -367,7 +367,7 @@ GEM
ruby-rc4 (0.1.5)
ruby_parser (3.14.2)
sexp_processor (~> 4.9)
rubyzip (1.3.0)
rubyzip (2.3.0)
sass (3.7.4)
sass-listen (~> 4.0.0)
sass-listen (4.0.0)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment